{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "#",
        "D"
    ],
    "key": {
        "#": {
            "item": "minecraft:dragon_egg"
        },
        "D": {
            "item": "minecraft:dragon_breath"
        }
    },
    "result": {
        "item": "minecraft:dragon_head",
        "count": 1
    }
}